Entrar

Sequence-Templates: Desvincular

DELETE https://{organization}.myguper.com/api/sender/sequence/{id}/templates/{templateId}

Elimina la asociación sequence↔template. Ambas filas permanecen registradas; sólo el vínculo se elimina.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parámetros de ruta

Name Type Description
id * integer Sequence id.
templateId * integer Template id.

Respuestas

{ "sequence": 12, "template": 44, "unlinked": true }
Copied to clipboard